<!DOCTYPE html>
<html lang="en-US" dir="ltr">
<head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <link rel="preconnect" href="https://fonts.googleapis.com"/>
    <link
            href="https://fonts.googleapis.com/css2?family=Oswald:wght@700&family=Source+Sans+Pro:wght@400;600&display=swap"
            rel="stylesheet"
    />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin/>
    <link rel="stylesheet" type="text/css" href="css/style.css"/>
    <title>Project</title>
</head>
<body>
<header class="header">
    <div class="header__line">
        <p class="header__line-heading">PROJECT</p>
        <input type="checkbox" name="header__checkbox" id="header__checkbox" />
        <label for="header__checkbox" id="header__burger"><span></span></label>
        <nav class="navbar">
            <ul class="navbar__list">
                <li class="navbar__item">
                    <a class="navbar__link" href="#">Project</a>
                </li>

                <li class="navbar__item">
                    <a class="navbar__link" href="#">about us</a>
                </li>

                <li class="navbar__item">
                    <a class="navbar__link" href="#">stories</a>
                </li>

                <li class="navbar__item">
                    <a class="navbar__link" href="#">contact</a>
                </li>
            </ul>
        </nav>
    </div>
    <main class="header__section">
        <div>
            <img
                    class="header__section-logo"
                    src="./assets/logo.svg"
                    height="63"
                    width="63"
                    alt="Site's logo"
            />

            <h1 class="header__section-heading">
                Welcome to the <br/>
                new world
            </h1>

            <p class="header__section-text">
                Lorem ipsum dolor sit amet, consectetur <br/>
                adipiscing elit sed do eiusmod.
            </p>
        </div>
    </main>
</header>
<section class="text__section">
    <h2 class="text__section-heading">
        This is the Section Headline, <br/>
        Continues to Two Lines
    </h2>
    <p class="text__section-text">
        Lorem ipsum dolor sit amet, consectetur <br/>
        adipiscing elit sed do eiusmod.
    </p>
    <div class="text__section-info-wrapper">
        <p class="text__section-info">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
            eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim
            ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
            aliquip ex ea commodo consequat. Duis aute irure dolor in
            reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
            pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
            culpa qui officia deserunt mollit anim id est laborum. Sed ut
            perspiciatis unde omnis.
        </p>
        <p class="text__section-info">
            Minim veniam, quis nostrud exercitation ullamco laboris nisi ut
            aliquip ex ea commodo consequat. Duis aute irure dolor in
            reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
            pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
            culpa qui officia deserunt mollit anim id est laborum.
        </p>
    </div>
    <button class="text__section-btn">
        READ MORE
    </button>
</section>
<section class="video__section">
    <h2 class="video__section-heading ">
        Learn more <br/>
        about our culture...
    </h2>
    <button class="video__section-btn">
        <img class="video__section-symble" src="./assets/Polygon.svg" alt="">
    </button>
    <p class="video__section-text">
        Duis aute irure dolor in <br/>
        reprehenderit in voluptate velit <br/>
        esse cillum dolore eu fugiat nulla <br/>
        pariatur.
    </p>
</section>
<footer class="footer-info">
    <div class="footer-info__details">
        <section class="footer-info__details__contacts">
            <div class="footer-info__details__contacts__logo">
                <img
                        src="./assets/logo.svg"
                        alt="logo"
                        class="footer-info__details__contacts__logo__logo-img"
                />
                <span class="footer-info__details__contacts__logo__logo-text"
                >project</span
                >
            </div>
            <div class="footer-info__details__contacts__details">
            <span class="footer-info__details__contacts__details__detail"
            >123 Street,</span
            >
                <span class="footer-info__details__contacts__details__detail"
                >Anytown, USA 12345</span
                >
                <span class="footer-info__details__contacts__details__detail--email"
                ><a href="mailto:https://hello@website.com"
                >hello@website.com</a
                ></span
                >
            </div>
        </section>
        <div class="footer-info__details__rights">
            В© 2021 Project. All rights reserved
        </div>
    </div>
</footer>
</body>
</html>
